Categories
Log in
There’s more to see...
Sign up to see the rest of what’s here!
Visit Site
The Tech Journal
The Tech Journal • 2 years ago

Remote Code Execution Vulnerability In Macs And Linux Patched By Samba - It is interesting to note how some very crucial security vulnerabilities in software are found a little too late. For instance, Samba just announced that it has now patched a remote code execution exploit which was present in all versions of Samba between 3.0.x and 3.6.3. This essentially means that this vulnerability is at least five years old since Samba released the 3.0.25 version as back as 2007.

Also on these boards

Related Pins

Raspberry PI ~ 03 : Brancher et installer le Raspberry PI

CHAMELEONPI | Old computers, classic games, consoles and arcade on our raspberry PI

Bodhi Linux sur Raspberry Pi

Raspberry Pi Home Server - Installer Owncloud 5 en HTTPS avec NginxRaspberry Pi Home Server

Plus de 50 idées pour votre Raspberry Pi